header .wp-block-search #product-list {
    position: absolute;
    z-index: 11;
    background-color: white;
    box-shadow: 0 0 40px rgba(0,0,0,0.15);
    width: 100vw;
    left: 0;
}
header .wp-block-search #product-list .ls_product_link_wrapper{
    text-decoration: none !important;
}
header .wp-block-search #product-list .ls_product_item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.4rem;
    border-top: 1px solid var(--wp--preset--color--grey);
}
header .wp-block-search #product-list .ls_product_link_wrapper:first-child .ls_product_item {
    border-top: none;
}
header .wp-block-search #product-list .ls_product_item:hover {
    background-color: var(--wp--preset--color--light-beige);
}
header .wp-block-search #product-list .ls_product_link_wrapper:nth-last-of-type(1) .ls_product_item{
    border-bottom: 1px solid var(--wp--preset--color--grey);
}
header .wp-block-search #product-list .ls_product_name,
header .wp-block-search #product-list .ls_product_price,
header .wp-block-search #product-list .ls_product_details_link {
    font-size: 1rem;
    margin: 0;
    padding: 0 0.8rem;
}
header .wp-block-search #product-list .ls_product_name,
header .wp-block-search #product-list .ls_product_price {
    color: #000;
}
header .wp-block-search #product-list .ls_product_name {
    flex-grow: 1;
    max-width: 3500px;
    display: -webkit-box;
    line-clamp: 3;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    hyphens: auto;
    -webkit-hyphens: auto;
}
header .wp-block-search #product-list .ls_last_row {
    display: flex;
}
header .wp-block-search #product-list .ls_all_results_link,
header .wp-block-search #product-list .ls_total_results {
    padding: 0.8rem
}

@media screen and (min-width: 990px) {
    header .wp-block-search #product-list {
        max-width: 500px;
        width: auto;
        left: auto;
    }
}